[main_setup]
version=163

[vsh_setup]
charcode=SJIS

[vsh_setup_menu]
menu0="--  愝抲  --"
menu1="帤閾慖潰"
menu2="帤閾桫怓"
menu3="攚宨桫怓"
menu4="攚宨桫怓柾幃"
menu5="棼帵忬懺帪娫"
menu6="棼帵柾幃"
menu7="帺摦壛嵹"
menu8="USB柾幃"
menu9="CPU昿棪"
menu10="CSO娚懚宯摑"

[vsh_text_font]
menu0="--  帤閾慖潰  --"
menu1="尨巒帤閾"

[vsh_text_color]
menu0="--  帤閾桫怓  --"
menu1="Black"
menu2="Red"
menu3="Green"
menu4="Blue"
menu5="Yellow"
menu6="Cyan"
menu7="Magenta"
menu8="White"

[vsh_back_color]
menu0="-- 攚宨桫怓 --"
menu1="Black"
menu2="Red"
menu3="Green"
menu4="Blue"
menu5="Yellow"
menu6="Cyan"
menu7="Magenta"
menu8="White"

[vsh_back_mode]
menu0="-- 攚宨桫怓柾幃 --"
menu1="強慖桫怓"
menu2="摟柧柾幃"

[vsh_display_time]
menu0="-- 棼帵帪娫 --"
menu1="4 昩"
menu2="5 昩"
menu3="6 昩"
menu4="7 昩"
menu5="8 昩"

[vsh_display_layout]
menu0="-- 棼帵柾幃 --"
menu1="     暥杮/歞堦      "
menu2="     暥杮/敿洜      "
menu3="     暥杮/慡洜      "
menu4="     殼昗/歞堦      "
menu5="     殼昗/敿洜      "
menu6="     殼昗/慡洜      "

[vsh_mount_menu]
menu0="-- 帺摦壛嵹 --"
menu1="帺摦壛嵹"
menu2="庤摦壛嵹"

[vsh_usb_menu]
menu0="-- USB柾幃 --"
menu1="USBHOSTFS"
menu2="USB Storage"
menu3="钀暵"

[vsh_clock_menu]
menu0="-- CPU昿棪 --"

[vsh_csocache_menu]
menu0="-- CSO娚懚 --"
menu1="钀暵"
menu2="懪奐"


[menu_title]
menu0="堷摫嵷歞"
menu1="嶞    婘"
menu2="懘泙慖崁"
menu3="-- UMD 岝斦 --"
menu4="亊,仜丗慖潰    仮丗庢徚    []:HELP    HOME亄L/R丗愗姺熰滶 (嵼XMB拞)"
menu5="潎審慖崁"

[main_menu]
menu0="  奐    巒  "
menu1=
menu2="  慖潰熰滶  "
menu3="  堷摫曽朄  "
menu4="  慖潰屌審  "
menu5="  CPU 昿棪  "
menu6="  懘泙慖崁  "
menu7=" Flash Rom  "
menu8="  潎審慖崁  "
menu9=
menu10="EXIT DEVHOOK"
menu11="  戅    弌  "

[umd_select]
menu0="廳孾堊 XMB"
menu1="廳孾堊 UMD"
menu2="廳孾堊 MS "
menu3="捈愙塣峴  "

[boot_select]
menu0="廳孾堊 XMB             "
menu1="廳孾堊  UMD(1.50 愱梡) "
menu2="堷摫堊  UMD(1.50 愱梡) "
menu3="塣峴 MPHGL (1.50 愱梡) "
menu4="塣峴 RUNUMD(1.50 愱梡) "

[umd_mount]
menu0="柶堷摫"
menu1="擟堄斦堷摫"
menu2="UMD 岝斦堷摫"

[flash_menu]
menu0="flash1: > ms0: 旛暘攝抲暥審  "
menu1=
menu2="flash1: < ms0: 埨憰攝抲暥審  "
menu3="flash1: 堏彍慡晹DevHook暥審  "
menu4=
menu5="flash0: 埨憰帤懱暥審         "
menu6="flash0: 埨憰kd/resource暥審  "
menu7="flash0: 堏彍慡晹DevHook暥審  "

[more_options]
menu0="   UMD 斉杮   "
menu1="   鉥峊忬懺   "
menu2="   梐嵹抧毈   "
menu3="   帺摦塣峴   "
menu4="   滲殼忬懺   "
menu5="   殼昗奐孾   "
menu6=" ISO帺摦柦柤  "

[add-on_menu]
menu0="慖潰岅尵"
menu1="CW CHEAT"
menu2="Cheat Master"
menu3="XMB 滲殼慖崁"
menu4="梀滶孾摦摦醏"
menu5="摦懺滲殼"
menu6="HEN(2.71 only)"

[debug_menu]
menu0="鉥峊孾梡"
menu1="Kprintf "

[clock_menu]
menu0="晄峏夵       "

[umd_version]
menu0="晄峏夵      "

[capture_menu]
menu0="钀暵滲洜     "
menu1="曐懚摓婰壇朹(L+Note)"
menu2="曐懚摓揹銲(L+Note)"
menu3="曐懚摓婰壇朹(Note)"
menu4="曐懚摓揹銲(Note)"

[autorun_menu]
menu0="嬛梡  "
menu1="1 昩  "
menu2="3 昩  "
menu3="5 昩  "
menu4="帺摦  "

[autorun_message]
menu0="Auto start after %d second(s), 埪壓 X,仜 峏夵愝抲"
menu1="帺摦塣峴"

[usb_menu]
menu0="枹楢愙  "
menu1="涍楢愙  "

[left_panel]
menu0="慖潰熰滶 : %s"
menu1="堷摫曽朄 : %s (%s)"
menu2="堷摫椶宆 : %s"
menu3="慖潰屌審 : %s"
menu4="CPU 昿棪 : %s"
menu5="UMD 斉杮 : %s"
menu6="鉥峊忬懺 : %s,梐嵹抧毈=0x%X"

[right_panel]
menu0="帺摦塣峴 : %s"
menu1="滲殼忬懺 : %s"
menu2="FW Ver.  : %s"
menu3="Flash0/1 : %s"
menu4="揹抮揹氊 : %s"
menu5="USB 忬懺 : %s"

[flash_message]
menu0="幄尰 '%s' 涍鉙埨憰摓撪晹婰壇懱 flash0.\n"
menu1="devhook 杤桳埨憰摓撪晹婰壇懱 flash0:\n"
menu2="幄尰 '%s' 涍鉙埨憰摓撪晹婰壇懱 flash1.\n"
menu3="devhook 杤桳埨憰摓撪晹婰壇懱 flash1:\n"
menu4="旛暘攝抲暥審:\n'%s' 摓 '%s'"
menu5="埨憰攝抲暥審:\n'%s' 摓 '%s'"
menu6="惔彍,堏彍慡晹DevHook暥審\n'%s%s'"
menu7="埨憰帤懱暥審\n'%s' 摓 %s'"
menu8="埨憰 kd/rsource 壓暥審(for Korean(949) char set)\n'%s' 摓 '%s'"
menu9="惔彍,堏彍慡晹DevHook暥審\n'%s%s'"
menu10="庢徚杮師憖嶌.\n"
menu11="埪擟堄尞曉夞.\n"

[flash_warning]
menu0="\nflash0: 榓 flash1: 扅壜埲埨憰堦槩屌審斉杮.\n擛壥涍鉙桳懘泙揑屌審斉杮懚嵼,惪堏彍慠岪嵞埨憰.\n"
menu1="杮師憖嶌洅泹擖愝旛flash0:\nflash0:揑泹擖惀PSP揑旕忢婯憖嶌,嬶桳婋瑷惈.\n摉泹擖愝旛flash0:幐攕帪,PSP洅澨釧摢.\n攪嵄嬐嬐巟帩屌審斉杮惀1.50揑PSP.\n楢愙岎棳廩揹婍榓憰嵹揹抮,妋擣岺嶌惓忢.\n晄梫怗媦PSP揑擟壗尞捈摓杮師憖嶌姰惉,愗婰両\n\n埪壓 Start 尞涹曐帩5昩岪奐巒嶞婘.\n埪擟堄尞庢徚\n\n\n"
menu2="杮師憖嶌洅泹擖愝旛flash1:\nflash1:揑泹擖惀PSP揑忢婯憖嶌,扐樄慠嬶桳婋瑷惈.\n扐惀摉拲檈暥審弶巒壔娨枹姰惉帪PSP晄夛廳孾.\n楢愙岎棳廩揹婍榓憰嵹揹抮,妋擣岺嶌惓忢.\n晄梫怗媦PSP揑擟壗尞捈摓杮師憖嶌姰惉,愗婰両.\n\n埪壓 Start 尞涹曐帩1昩岪奐巒嶞婘.\n埪擟堄尞庢徚.\n\n\n"
menu3="杮師憖嶌杤桳泹擖PSP撪晹婰壇懱.\n\n埪壓 Start 尞涹曐帩1昩岪奐巒嶞婘.\n埪擟堄尞庢徚.\n\n\n"
